
Sorting options:

<div>
  <select [formControl]="sortOptionControl">
    <option *ngFor="let option of sortOptions" [ngValue]="option">
        {{ option }}
    </option>
  </select>
</div>

<div>
  <select [formControl]="sortDirectionControl">
    <option *ngFor="let direction of sortDirections" [ngValue]="direction">
        {{ direction }}
    </option>
  </select>
</div>
